JVN#75492883: Pebble vulnerability where entries may become unviewable

2012-11-02T00:00:00
ID JVN:75492883
Type jvn
Reporter Japan Vulnerability Notes
Modified 2012-11-02T00:00:00

Description

## Description

Pebble is an open source weblog system. Pebble contains an issue in the processing of comments that are posted on blog entries, which may lead to a vulnerability where blog entries may become unviewable.

## Impact

A specially crafted comment being posted may cause an arbitrary blog entry to become unviewable.

## Solution

Update the software
Update to the latest version according to the information provided by the developer.

## Products Affected

  • Pebble versions prior to 2.6.4